@charset "utf-8";
/* CSS Document */
body{
		margin: 0;
		padding: 0;
		font-family: arial, helvetica, sans-serif;
		line-height: 18px;
		font-size: 12px;
		color: #343434;
	}
em {
	color: #000;
}

.portletFieldset, .fieldsetForm {
	border:medium none;
	color:#000;
	margin:20px 0 0 0 !important;
	padding:0 !important;
	text-align:left;
}

.portletFieldset ul, .fieldsetForm ul {
	list-style:none outside none;
	margin:0;
	padding:0;
}

* + html .portletFieldset ul {
	margin:0 0 0 -15px;
}

.portletFieldset ul li, .fieldsetForm ul li {
	border-top:1px solid #dfdfdf;
	list-style-position:inside;
	margin:0;
	min-height:30px;
	padding:0;
}

.portletFieldset div {
	border-top:1px solid #dfdfdf;
	list-style-position:inside;
	margin:0;
	min-height:32px;
	padding:0;
}

.portletFieldset div.portletZwingendeFelder {
	border:0 none;
	color:#000;
	font-size:11px;
	margin:0 0 10px 396px;
}

.portletFieldset div.portletFormSubmit, .portletFieldset div.portletButtons {
	border-top:0 none !important;
	margin-left:198px;
}

.portletFieldset ul li.ohneLinie, .fieldsetForm ul li.ohneLinie {
	border:medium none;
	margin:0;
	min-height:20px;
	padding:0;
}

.portletFieldset ul li p, .fieldsetForm ul li p {
	margin:0;
	padding:18px 0 0;
}

.portletFieldset ul li label, .fieldsetForm ul li label, label.portletLabel {
	padding:3px 0 0;
}

.portletFieldset a:link, .portletFieldset a:visited, .fieldsetForm a:link, .fieldsetForm a:visited {
	color:#000;
	text-decoration:underline;
}

.portletFieldset a:hover, .portletFieldset a:active, .fieldsetForm a:hover, .fieldsetForm a:active {
	text-decoration:none;
}
#captchaImage {
	border:medium none;
	width:146px;
}

.submitGenForm {
	margin:0;
}

.textareaGenForm, .portletTextarea {
	background:url(./img/formular.gif) repeat-x;
	border:medium none;
	float:right;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	height:100px;
	margin:0 0 18px;
	padding:3px 0 0 4px;
	width:300px;
	background-size: 100%;
	padding-bottom: 20px;
}

.inputGenForm, .portletInputText, input.text {
	background-color:#CCCCCC;
	border:none;
	color:#000000;
	float:right;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	height:14px;
	margin:0 0 3px;
	padding:3px 0 0 4px;
	width:300px;
}

.inputGenFormCheck, .portletInputRadio, .portletInputCheck {
	background-color:#FFFFFF !important;
	border:medium none !important;
	color:#FFFFFF;
	float:right;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	height:22px;
	margin:0 0 3px;
	padding:3px 0 0 4px;
	width:300px;
}
.inputGenFormDropDown, .portletSelect {
	background:url(./img/formular.gif) repeat-x;
	border:none;
	color:#000000;
	float:right;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	height:25px;
	padding:0 0 0 5px;
	width:300px;
}

.labelGenForm, .portletLabel {
	color:#000;
	float:left;
	font-weight:normal;
}
.legendGenForm {
}

.liGenForm, .liGenForm .portletEntry {
	clear:both;
	display:block;
}

.portletSubmit, .portletReset{
	background:url(./img/button.jpg) repeat-x;
	border:medium none;
	color:#FFFFFF;
	padding:3px;
}

.portletSubmit:hover, .portletReset:hover{
	background: url(./img/button-hover.jpg) repeat-x;
}

.liGenForm input, input.portletInputText, input.text {
	background:url(./img/formular.gif) repeat;
	border:none;
	color:#000000;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	height:25px;
	margin:0 0 3px;
	min-width:139px;
	padding:3px 0 0 4px;

}
.submitGenForm {
	cursor:pointer;
	float:right;
	font-family:Arial,Helvetica,sans-serif;
	margin-right:235px;
	width:70px;
	margin-top: 20px;
}


.ulGenForm {
	margin:0 !important;
	padding:0 !important;
}

#portletFormError0 {
	color:red;
	list-style:none outside none;
	margin-top:20px;
}

#portletFormError0 .portletErrorHead {
	font-size:16px;
	margin-bottom:15px;
}

.alter{
	display: none;
}
#bestaetigen{
	float: right;
}